iPhone 3G : attention aux mises à jour des applications

L'iPhone 3G commence à être obsolète.

iPhone 3GAvec la sortie d'iOS 6.0, la société Apple a publié un nouveau kit de développement pour concevoir les applications. Xcode 4.5 est désormais obligatoire pour toutes les applications qui veulent prendre place sur l'App Store et être validées par les équipes d'Apple. Problème, la version 4.5 de Xcode ne prend plus en charge les versions plus anciennes qu'iOS 4.3.

Sorti en juillet 2008, l'iPhone 3G n'a plus été mis à jour depuis la sortie d'iOS 4.2.1. Les applications compilées avec Xcode 4.5 ne seront donc compatibles qu'avec iOS 4.3 et excluront de fait l'iPhone 3G. Évidemment, l'iPhone 3GS n'est pas concerné par cette mesure et ce modèle sorti en 2009 est encore loin d'être obsolète puisqu'il supportera la mise à jour 6.0 d'iOS, avec quelques limitations.

Les utilisateurs d'iPhone 3G devront donc être vigilants lors de la mise à jour des applications sur l'App Store, certaines d'entre elles pourraient ne plus fonctionner.

Les commentaires sur ce document sont clos.

Publié le Par
Catégorie : iPhone
Tags :
2 commentaires
POUR NOUS SUIVRE...
newsletter

ACTUALITÉS
Macworld
PCWorld